fieldLayouts:
  acc268e5-7b3d-40bb-8bff-0c2bdce8b354:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 35fc81eb-9c65-498c-9075-4f7ecb3f9300
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: a8197d94-e1f1-444f-a5cb-2d14d14ae1cf # Staff approval
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: f8f7145f-74fb-4a1a-bdc8-9edf59d547cf
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: 7f996cf5-260e-441a-84a0-2bf3cbea7721 # Review date
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 5625c2ff-dec6-45c8-bb7a-c5b37caac3cd
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: 9a20a832-d27d-4279-97f8-853b1b79685a
            userCondition: null
          -
            elementCondition: null
            fieldUid: e331df18-e6e2-4b2f-be32-2ed705fa0df9 # Hero image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 90cfcaa2-a280-4714-9445-6df17da708e6
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 47e3c1b3-4594-4487-aca0-8af48335d988 # Main introduction
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a3d49d1d-cb9c-4eae-9ed5-29804c9015ce
            userCondition: null
            warning: null
            width: 100
        name: 'Page content'
        uid: a1646a17-d62d-4130-93ec-083ee79d7a47
        userCondition: null
handle: campuses
hasTitleField: true
name: 'Our campuses'
section: 83a6bc83-30c6-4de3-9023-2873a3156a0c # About Entries
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 4
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
